bycj.net
当前位置:首页 >> spring suitE4.3 >>

spring suitE4.3

你包下错了,应该是springsource-tool-suite-3.6.4.RELEASE-e4.4.2-updatesite.zip, 要updatesite结尾的

查看你的eclipse版本 点击左下角eclipse图标 3 我的Eclipse Platform 对应的Version4.3.xxx

eclipse与springsource-tool-suite-3.6.3.RELEASE-e4.4.1-updatesite.zip 版本要一致,你看一下你eclipse的版本。Eclipse解压目录中找到readme文件夹,里面有个readme文件双击打开,第二行就是版本信息。你的eclipse是4.4版本吗?

网站首页 | 网站地图
All rights reserved Powered by www.bycj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com